Debian Bug report logs - #698840
gosa-plugin-ldapmanager: missing import feature

version graph

Package: gosa-plugin-ldapmanager; Maintainer for gosa-plugin-ldapmanager is Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>; Source for gosa-plugin-ldapmanager is src:gosa.

Reported by: "Wolfgang Schweer" <wschweer@gmx.de>

Date: Thu, 24 Jan 2013 11:15:01 UTC

Severity: wishlist

Tags: patch

Found in version gosa/2.7.4-4

Fixed in versions gosa/2.7.4-4.3, gosa/2.7.4-4.3~deb7u1

Done: Holger Levsen <holger@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-edu@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698840; Package gosa-plugin-ldapmanager. (Thu, 24 Jan 2013 11:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Wolfgang Schweer" <wschweer@gmx.de>:
New Bug report received and forwarded. Copy sent to debian-edu@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Thu, 24 Jan 2013 11:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Wolfgang Schweer" <wschweer@gmx.de>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: gosa-plugin-ldapmanager: missing import feature
Date: 24 Jan 2013 12:14:08 +0100
[Message part 1 (text/plain, inline)]
Package: gosa-plugin-ldapmanager
Version: 2.7.4-4
Severity: wishlist

Hi,

the csv import feature hasn't been ported from version 2.6.13 to version 
2.7.4.  This feature is very important for the Debian Edu Wheezy release 
(and maybe for others, too).  It would be great if this feature would be 
available again.

Regards,

Wolfgang

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698840; Package gosa-plugin-ldapmanager. (Wed, 08 May 2013 02:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Wed, 08 May 2013 02:51:04 GMT) Full text and rfc822 format available.

Message #10 received at 698840@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 698840@bugs.debian.org, debian-edu@lists.debian.org
Subject: Re: Bug#698840: gosa-plugin-ldapmanager: missing import feature
Date: Wed, 08 May 2013 04:48:01 +0200
[Wolfgang Schweer]
> Hi,
> 
> the csv import feature hasn't been ported from version 2.6.13 to
> version 2.7.4.  This feature is very important for the Debian Edu
> Wheezy release (and maybe for others, too).  It would be great if this
> feature would be available again.

What exactly is needed to fix this?  What was wrong with the old module?

We are running out of time with Debian Edu Wheezy to provide a way for
schools to import their list of pupils, and need to find a solution
soon.

-- 
Happy hacking
Petter Reinholdtsen



Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698840; Package gosa-plugin-ldapmanager. (Mon, 20 May 2013 11:30:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Mon, 20 May 2013 11:30:14 GMT) Full text and rfc822 format available.

Message #15 received at 698840@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 698840@bugs.debian.org
Cc: debian-edu@lists.debian.org
Subject: Re: Bug#698840: gosa-plugin-ldapmanager: missing import feature
Date: Mon, 20 May 2013 13:27:34 +0200
[Wolfgang Schweer]
> Somehow unsure, but I believe it's smarty/smarty3 related. The old
> code is still shipped with the plugin, but disabled.
> 
> IIRC, uptream lacked manpower to adapt ldif and csv import back
> then; ldif and xls export were ported.

I had a look and ran out of time now, so I post the steps I have taken
here to be able to pick up later.

the LDIF and CSV import feature is currently disabled/commentd out in
the HTML templates.  To enable them, his change need to be done.  I
checked out the source using

  svn co https://oss.gonicus.de/repositories/gosa/trunk/gosa-plugins/ldapmanager

but using the package gosa-plugin-ldapmanager work too.  This is the
first step one need to do:

Index: addons/ldapmanager/contentimport.tpl
===================================================================
--- addons/ldapmanager/contentimport.tpl        (revisjon 21231)
+++ addons/ldapmanager/contentimport.tpl        (arbeidskopi)
@@ -1,10 +1,3 @@
-<font color='red'>Temporary disabled</font>
-<!--
-
-
-
-
-
 {if $type == FALSE || $LDIFError != FALSE}
 <p style="margin-top:5px;">
   {t}The LDIF import plug-in provides methods to upload a set of entries to your running LDAP directory as LDIF. You may use this to add new or modify existing entries. Remember that GOsa will not check your LDIF for GOsa conformance.{/t}
@@ -62,4 +55,3 @@
 </div>
 
 <input type="hidden" name="ignore">
--->
Index: addons/ldapmanager/contentcsv.tpl
===================================================================
--- addons/ldapmanager/contentcsv.tpl   (revisjon 21231)
+++ addons/ldapmanager/contentcsv.tpl   (arbeidskopi)
@@ -1,5 +1,3 @@
-<font color='red'>Temporary disabled</font>
-<!--
 <p>
   {t}The CSV import plug-in provides methods to generate user accounts from a file containing Comma Separated Values. The administrator can decide which columns should be transfered to which attribute. Note that you must have at least the UID, GIVENNAME and SURNAME set.{/t}
 </p>
@@ -122,4 +120,3 @@
   {/if}
 </div>
 <input type="hidden" name="ignore">
--->

Then I created a simple CSV file users.csv with content
'test,Test,Testersen' and tried to import it with columns 1->uid,
2->GivenName, 3->sn.  Starting the import aborted with a popup looking
like this:

  Error

  Post-event hook reported a problem: change_password: Principal does
  not exist while changing password for test@INTERN"..  Password
  change cancelled!

  [Ok]

The apache/error.log file had an entry like this:

  perl: warning: Setting locale failed.
  perl: warning: Please check that your locale settings:
        LANGUAGE = "",
        LC_ALL = (unset),
        LANG = "en_US.UTF-8"
    are supported and installed on your system.
  perl: warning: Falling back to the standard locale ("C").

I guess some perl program was called with the wrong arguments or
locale.  I installed using the nb_NO.UTF-8 locale, so the en_US.UTF-8
locale is not supposed to be enabled.

Perhaps someone else can pick up the fixing before I find another
spare 30 minutes. :)

-- 
Happy hacking
Petter Reinholdtsen



Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698840; Package gosa-plugin-ldapmanager. (Thu, 06 Jun 2013 20:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Thu, 06 Jun 2013 20:00:05 GMT) Full text and rfc822 format available.

Message #20 received at 698840@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 698840@bugs.debian.org, debian-edu@lists.debian.org
Subject: Re: Mass import - Real fix, I think
Date: Thu, 06 Jun 2013 21:57:43 +0200
[Giorgio Pioda]
> Hi,
> 
> comparing the squeeze and the wheezy versions of class_csvimport.inc
> I've found some inconsistency of the latter version between line 177
> and line 199 (missing brackets and maybe also some missing arguments
> for a function).
> 
> I backported two little pieces of code from squeeze and the
> mass import is now working on gosa 2.7 basis
> 
> Here the modified file:
> 
> http://dati.spse.ch/~gfwp/class_csvimport.inc

[Wolfgang Schweer]
> Seems to work, too. No tweaking of contentcsv.tpl needed any more.

Very good.  This seem to be the change, as reported by using
"svn diff -x --ignore-all-space" after checking out
<URL: https://oss.gonicus.de/repositories/gosa/trunk/gosa-plugins/ldapmanager >
using svn.

CC to the BTS report.

Index: addons/ldapmanager/class_csvimport.inc
===================================================================
--- addons/ldapmanager/class_csvimport.inc      (revisjon 21231)
+++ addons/ldapmanager/class_csvimport.inc      (arbeidskopi)
@@ -175,17 +175,25 @@
 
 
             /* Set all submitted vars  */
-            if(is_array($keys))
+           if(is_array($keys)){
               foreach($keys as $key) {
                 if($key != "status"){
                   $this->usertab->$key = $dat[$key];
+                      foreach($this->usertab->by_object as $pname => $plugin){
+                      if(isset($this->usertab->by_object[$pname]->$key)){
+                       $this->usertab->by_object[$pname]->$key = $dat[$key];
                 }
               }
+                                }
+                            }
+                        }
 
             /* Initialize template */
             if($this->csvinfo['tplid']!=0){
-              $this->usertab->adapt_from_template($this->csvinfo['arrtempls'][$this->csvinfo['tplid']]['dn']);
-              $this->usertab->save_object();
+              $tpl_dn = $this->csvinfo['arrtempls'][$this->csvinfo['tplid']]['dn'];
+              $this->usertab->adapt_from_template($tpl_dn,array("uid","cn","givenName","sn"));
+              $tpl_base  = preg_replace("/^[^,]+,".preg_quote(get_people_ou(), '/i')."/", '', $tpl_dn);
+              $this->usertab->by_object['user']->base= $tpl_base;
             } else {
 
               /* Reset vars */
@@ -216,6 +224,7 @@
               msg_dialog::displayChecks($this->usertab->check());
               $this->csvinfo['sorteddata'][$i]['status']="<b>"._("failed")."</b>";
               $failing = $i+1;
+              //echo "failing: $failing";
               break;
             } else {
               $this->csvinfo['sorteddata'][$i]['status']=_("OK");
Index: addons/ldapmanager/contentimport.tpl
===================================================================
--- addons/ldapmanager/contentimport.tpl        (revisjon 21231)
+++ addons/ldapmanager/contentimport.tpl        (arbeidskopi)
@@ -1,10 +1,3 @@
-<font color='red'>Temporary disabled</font>
-<!--
-
-
-
-
-
 {if $type == FALSE || $LDIFError != FALSE}
 <p style="margin-top:5px;">
   {t}The LDIF import plug-in provides methods to upload a set of entries to your running LDAP directory as LDIF. You may use this to add new or modify existing entries. Remember that GOsa will not check your LDIF for GOsa conformance.{/t}
@@ -62,4 +55,3 @@
 </div>
 
 <input type="hidden" name="ignore">
--->
Index: addons/ldapmanager/contentcsv.tpl
===================================================================
--- addons/ldapmanager/contentcsv.tpl   (revisjon 21231)
+++ addons/ldapmanager/contentcsv.tpl   (arbeidskopi)
@@ -1,5 +1,3 @@
-<font color='red'>Temporary disabled</font>
-<!--
 <p>
   {t}The CSV import plug-in provides methods to generate user accounts from a file containing Comma Separated Values. The administrator can decide which columns should be transfered to which attribute. Note that you must have at least the UID, GIVENNAME and SURNAME set.{/t}
 </p>
@@ -122,4 +120,3 @@
   {/if}
 </div>
 <input type="hidden" name="ignore">
--->

I guess the next step is to build a package with this patch and see if
it still fix the problem.

-- 
Happy hacking
Petter Reinholdtsen



Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698840; Package gosa-plugin-ldapmanager. (Fri, 07 Jun 2013 07:18:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabian Hickert <hickert@gonicus.de>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Fri, 07 Jun 2013 07:18:18 GMT) Full text and rfc822 format available.

Message #25 received at 698840@bugs.debian.org (full text, mbox):

From: Fabian Hickert <hickert@gonicus.de>
To: 698840@bugs.debian.org
Subject: gosa-plugin-ldapmanager: missing import feature
Date: Fri, 07 Jun 2013 09:10:16 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hello,

unfortunately the package maintainer is on vacation right now and thus
cannot build, sign nor upload new packages of GOsa.

But we'll check your patch and push it to the repository as soon as
possible. I'm not sure if we can make it today, but it should be
possible to have a look at it at the beginning of the next week.

The problem is that I cannot build and upload a new package of GOsa
due to the fact that I'm not familiar with the package management nor
am I a package manager. Maybe you can wait a few more weeks to let the
maintainer create it?

Best regards

Fabian Hickert


- -- 
Fabian Hickert <fabian.hickert@GONICUS.de> (System Engineer)
* GONICUS GmbH * Moehnestrasse 55 * D-59755 Arnsberg
* Tel.: +49 (0) 29 32 / 9 16 - 0 * Fax: +49 (0) 29 32 / 9 16 - 242
* http://www.GONICUS.de * http://twitter.com/gonicus

*Sitz der Gesellschaft: Moehnestrasse 11-17 * D-59755 Arnsberg
*Geschaeftsfuehrer: Rainer Luelsdorf, Alfred Schroeder
*Vorsitzender des Beirats: Juergen Michels
*Amtsgericht Arnsberg * HRB 1968
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://www.enigmail.net/

iEYEARECAAYFAlGxh1EACgkQMuPovRipbI+xSgCfQ7T6TLQ8z0VpsDQrkeCEFmZF
UpEAoOBQlAP3xqkZlAdIe/zCNtqq8ftP
=SNzv
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698840; Package gosa-plugin-ldapmanager. (Sat, 08 Jun 2013 17:24:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Banck <mbanck@debian.org>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Sat, 08 Jun 2013 17:24:09 GMT) Full text and rfc822 format available.

Message #30 received at 698840@bugs.debian.org (full text, mbox):

From: Michael Banck <mbanck@debian.org>
To: Petter Reinholdtsen <pere@hungry.com>
Cc: 698840@bugs.debian.org, debian-edu@lists.debian.org
Subject: Re: Mass import - Real fix, I think
Date: Sat, 8 Jun 2013 19:19:20 +0200
[Message part 1 (text/plain, inline)]
tags 698840 +patch
thanks

Hi,

On Thu, Jun 06, 2013 at 09:57:43PM +0200, Petter Reinholdtsen wrote:
> [Giorgio Pioda]
> > Hi,
> > 
> > comparing the squeeze and the wheezy versions of class_csvimport.inc
> > I've found some inconsistency of the latter version between line 177
> > and line 199 (missing brackets and maybe also some missing arguments
> > for a function).
> > 
> > I backported two little pieces of code from squeeze and the
> > mass import is now working on gosa 2.7 basis
> > 
> > Here the modified file:
> > 
> > http://dati.spse.ch/~gfwp/class_csvimport.inc
> 
> [Wolfgang Schweer]
> > Seems to work, too. No tweaking of contentcsv.tpl needed any more.
> 
> Very good.  This seem to be the change, as reported by using
> "svn diff -x --ignore-all-space" after checking out
> <URL: https://oss.gonicus.de/repositories/gosa/trunk/gosa-plugins/ldapmanager >
> using svn.
> 
> CC to the BTS report.

I took your patch and created an NMU (debdiff attached) and built some
packages for wheezy if somebody wants to test them (I don't have a
wheezy GOsa setup):

deb http://people.debian.org/~mbanck/wheezy-gosa/ ./

Let me know whether they work and I'll upload the NMU to unstable and
see about getting it included in stable (though it's too late for r1 I
guess).


Cheers,

Michael
[gosa_2.7.4-4.3.interdiff (text/plain, attachment)]

Added tag(s) patch. Request was from Michael Banck <mbanck@debian.org> to control@bugs.debian.org. (Sat, 08 Jun 2013 17:24:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698840; Package gosa-plugin-ldapmanager. (Sat, 08 Jun 2013 18:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Sat, 08 Jun 2013 18:33:05 GMT) Full text and rfc822 format available.

Message #37 received at 698840@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 698840@bugs.debian.org, debian-edu@lists.debian.org
Subject: Re: Mass import - Real fix, I think
Date: Sat, 8 Jun 2013 20:28:14 +0200
[Michael Banck]
> I took your patch and created an NMU (debdiff attached) and built some
> packages for wheezy if somebody wants to test them (I don't have a
> wheezy GOsa setup):
> 
> deb http://people.debian.org/~mbanck/wheezy-gosa/ ./

Thank you.  I'm doing a test instalation right now and will let you
know when I know if it work or not.

> Let me know whether they work and I'll upload the NMU to unstable and
> see about getting it included in stable (though it's too late for r1 I
> guess).

Well, you only know when you ask.  See
<URL: http://bugs.debian.org/706762 > for an example on how the stable
release manager prefer to be asked.  You can start the process right
now.

Note that I suspect only one of the templates should be changed (the
CSV one), as the LDIF import is still not touched and probably still
broken.

-- 
Happy hacking
Petter Reinholdtsen



Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698840; Package gosa-plugin-ldapmanager. (Sat, 08 Jun 2013 20:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Sat, 08 Jun 2013 20:06:04 GMT) Full text and rfc822 format available.

Message #42 received at 698840@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 698840@bugs.debian.org, debian-edu@lists.debian.org
Subject: Re: Mass import - Real fix, I think
Date: Sat, 8 Jun 2013 22:03:24 +0200
[Michael Banck]
> I took your patch and created an NMU (debdiff attached) and built
> some packages for wheezy if somebody wants to test them (I don't
> have a wheezy GOsa setup):
> 
> deb http://people.debian.org/~mbanck/wheezy-gosa/ ./

Now I have tested the import from CSV, and it worked.  I did have to
specify a password in the CSV file when creating using the NewTeacher
template, while the web page claimed that only uid, sn and givenname
had to be specified.  Perhaps the web page template should be changed?

Also, when specifying which column was which field, there as a strange
empty table on the web page.  Seemed like leftover cruft.

But the import worked, and I am happy.  Lets get this fix into
Wheezy. :)

-- 
Happy hacking
Petter Reinholdtsen



Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698840; Package gosa-plugin-ldapmanager. (Thu, 13 Jun 2013 10:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Thu, 13 Jun 2013 10:54:04 GMT) Full text and rfc822 format available.

Message #47 received at 698840@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 698840@bugs.debian.org
Cc: mbanck@debian.org, hickert@gonicus.de, debian-edu@lists.debian.org
Subject: NMU of gosa with ldap-manager support re-included
Date: Thu, 13 Jun 2013 12:51:24 +0200
[Message part 1 (text/plain, inline)]
Hi Michael, hi Fabian,

@Fabian: I am not sure if you are aware about Cajus having resigned  
from Debian. Is he the package maintainer you are referring to? If so,  
then he won't be able to upload packages to Debian anymore.

The current agreement is that I (in some team context, like  
debian-edu-pkg-team, or even leaving it in the hands of the gosa-pkg  
team) will take over the packaging. However, I would love to have an  
official hand-over of the packaging workflow from Cajus to me.

@Michael: that's where you come into play. Please be so kind and  
upload your NMU of gosa (fixing #698840) to unstable. Please let me  
know if you can contact the release managers about inclusion of the  
fix into Debian wheezy-updates and also do the upload to  
proposed-updates.

Thanks+Greets,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698840; Package gosa-plugin-ldapmanager. (Thu, 13 Jun 2013 11:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabian Hickert <hickert@gonicus.de>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Thu, 13 Jun 2013 11:42:04 GMT) Full text and rfc822 format available.

Message #52 received at 698840@bugs.debian.org (full text, mbox):

From: Fabian Hickert <hickert@gonicus.de>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Cc: 698840@bugs.debian.org, mbanck@debian.org, debian-edu@lists.debian.org
Subject: Re: NMU of gosa with ldap-manager support re-included
Date: Thu, 13 Jun 2013 13:40:01 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

Am 13.06.2013 12:51, schrieb Mike Gabriel:
> Hi Michael, hi Fabian,
> 
> @Fabian: I am not sure if you are aware about Cajus having resigned
> from Debian. Is he the package maintainer you are referring to? If
> so, then he won't be able to upload packages to Debian anymore.
ah yes, now I remeber Cajus said that some time ago.
Ok, then forget what I said.

> 
> The current agreement is that I (in some team context, like 
> debian-edu-pkg-team, or even leaving it in the hands of the
> gosa-pkg team) will take over the packaging. However, I would love
> to have an official hand-over of the packaging workflow from Cajus
> to me.
I guess the best would be, to contact Cajus directly about that.

> 
> @Michael: that's where you come into play. Please be so kind and
> upload your NMU of gosa (fixing #698840) to unstable. Please let me
> know if you can contact the release managers about inclusion of the
> fix into Debian wheezy-updates and also do the upload to
> proposed-updates.
> 
> Thanks+Greets, Mike
> 


- -- 
Fabian Hickert <fabian.hickert@GONICUS.de> (System Engineer)
* GONICUS GmbH * Moehnestrasse 55 * D-59755 Arnsberg
* Tel.: +49 (0) 29 32 / 9 16 - 0 * Fax: +49 (0) 29 32 / 9 16 - 242
* http://www.GONICUS.de * http://twitter.com/gonicus

*Sitz der Gesellschaft: Moehnestrasse 11-17 * D-59755 Arnsberg
*Geschaeftsfuehrer: Rainer Luelsdorf, Alfred Schroeder
*Vorsitzender des Beirats: Juergen Michels
*Amtsgericht Arnsberg * HRB 1968
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://www.enigmail.net/

iEUEARECAAYFAlG5r5EACgkQMuPovRipbI9srACeNwzaQa1ASuiJimhcdjCzcRzS
+YoAmNKAk4bS6r9r/vaTYRmwnEONxF0=
=9Bz2
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698840; Package gosa-plugin-ldapmanager. (Fri, 14 Jun 2013 07:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Fri, 14 Jun 2013 07:09:07 GMT) Full text and rfc822 format available.

Message #57 received at 698840@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: Michael Banck <mbanck@debian.org>
Cc: 698840@bugs.debian.org, debian-edu@lists.debian.org
Subject: Re: Mass import - Real fix, I think
Date: Fri, 14 Jun 2013 09:05:42 +0200
[Message part 1 (text/plain, inline)]
[Michael Banck]
> I took your patch and created an NMU (debdiff attached) and built some
> packages for wheezy if somebody wants to test them (I don't have a
> wheezy GOsa setup):
> 
> deb http://people.debian.org/~mbanck/wheezy-gosa/ ./
> 
> Let me know whether they work and I'll upload the NMU to unstable and
> see about getting it included in stable (though it's too late for r1 I
> guess).

Great work, and I had a look at the package you created.  As I said
earlier, I suspect the patch contain more than it should, and it have
some white space changes that are not needed.  So I took your patch
and reduced it to the bare minimum.  My new suggestion is attached,
but have not been tested yet.  I did not change the template text to
mention that a password is needed, as I am unsure if that is only the
case for Debian Edu with our Kerberos backend.

Please go ahead with the NMU. :)

-- 
Happy hacking
Petter Reinholdtsen
[fix-mass-ldapimport.patch (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698840; Package gosa-plugin-ldapmanager. (Fri, 14 Jun 2013 09:03:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Banck <mbanck@debian.org>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Fri, 14 Jun 2013 09:03:14 GMT) Full text and rfc822 format available.

Message #62 received at 698840@bugs.debian.org (full text, mbox):

From: Michael Banck <mbanck@debian.org>
To: Fabian Hickert <hickert@gonicus.de>
Cc: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 698840@bugs.debian.org, debian-edu@lists.debian.org
Subject: Re: NMU of gosa with ldap-manager support re-included
Date: Fri, 14 Jun 2013 11:02:32 +0200
Hi,

On Thu, Jun 13, 2013 at 01:40:01PM +0200, Fabian Hickert wrote:
> Am 13.06.2013 12:51, schrieb Mike Gabriel:
> > Hi Michael, hi Fabian,
> > 
> > @Fabian: I am not sure if you are aware about Cajus having resigned
> > from Debian. Is he the package maintainer you are referring to? If
> > so, then he won't be able to upload packages to Debian anymore.
> ah yes, now I remeber Cajus said that some time ago.
> Ok, then forget what I said.
 
Is there a subversion or git repository of the packaging from the Debian
GOsa maintainers, or just the upstream repository (which includes
packaging files)?

> > @Michael: that's where you come into play. Please be so kind and
> > upload your NMU of gosa (fixing #698840) to unstable. Please let me
> > know if you can contact the release managers about inclusion of the
> > fix into Debian wheezy-updates and also do the upload to
> > proposed-updates.

I will do this now.  Afterwards, we should see about updating unstable
with new Maintainer information.


Cheers,

Michael



Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698840; Package gosa-plugin-ldapmanager. (Fri, 14 Jun 2013 09:45:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Banck <mbanck@debian.org>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Fri, 14 Jun 2013 09:45:09 GMT) Full text and rfc822 format available.

Message #67 received at 698840@bugs.debian.org (full text, mbox):

From: Michael Banck <mbanck@debian.org>
To: 698840@bugs.debian.org, debian-edu@lists.debian.org
Subject: Re: Mass import - Real fix, I think
Date: Fri, 14 Jun 2013 11:42:02 +0200
[Message part 1 (text/plain, inline)]
Hi,

On Sat, Jun 08, 2013 at 07:19:20PM +0200, Michael Banck wrote:
> Let me know whether they work and I'll upload the NMU to unstable and
> see about getting it included in stable (though it's too late for r1 I
> guess).

Thanks to Petter for the updated patch, I have now uploaded the NMU.
Final debdiff is attached.


Michael
[gosa_2.7.4-4.3.interdiff (text/plain, attachment)]

Reply sent to Michael Banck <mbanck@debian.org>:
You have taken responsibility. (Fri, 14 Jun 2013 09:51:13 GMT) Full text and rfc822 format available.

Notification sent to "Wolfgang Schweer" <wschweer@gmx.de>:
Bug acknowledged by developer. (Fri, 14 Jun 2013 09:51:13 GMT) Full text and rfc822 format available.

Message #72 received at 698840-close@bugs.debian.org (full text, mbox):

From: Michael Banck <mbanck@debian.org>
To: 698840-close@bugs.debian.org
Subject: Bug#698840: fixed in gosa 2.7.4-4.3
Date: Fri, 14 Jun 2013 09:50:02 +0000
Source: gosa
Source-Version: 2.7.4-4.3

We believe that the bug you reported is fixed in the latest version of
gosa, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698840@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Banck <mbanck@debian.org> (supplier of updated gosa package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 14 Jun 2013 10:59:37 +0200
Source: gosa
Binary: gosa gosa-dev gosa-desktop gosa-schema gosa-help-en gosa-help-de gosa-help-fr gosa-help-nl gosa-plugin-connectivity gosa-plugin-dhcp gosa-plugin-dhcp-schema gosa-plugin-dns gosa-plugin-dns-schema gosa-plugin-fai gosa-plugin-fai-schema gosa-plugin-gofax gosa-plugin-gofon gosa-plugin-goto gosa-plugin-kolab gosa-plugin-kolab-schema gosa-plugin-ldapmanager gosa-plugin-mail gosa-plugin-mit-krb5 gosa-plugin-mit-krb5-schema gosa-plugin-nagios gosa-plugin-nagios-schema gosa-plugin-netatalk gosa-plugin-opengroupware gosa-plugin-openxchange gosa-plugin-openxchange-schema gosa-plugin-opsi gosa-plugin-phpgw gosa-plugin-phpgw-schema gosa-plugin-phpscheduleit gosa-plugin-phpscheduleit-schema gosa-plugin-pptp gosa-plugin-pptp-schema gosa-plugin-pureftpd gosa-plugin-pureftpd-schema gosa-plugin-rolemanagement gosa-plugin-rsyslog gosa-plugin-samba gosa-plugin-scalix gosa-plugin-squid gosa-plugin-ssh gosa-plugin-ssh-schema gosa-plugin-sudo gosa-plugin-sudo-schema gosa-plugin-systems
 gosa-plugin-uw-imap
 gosa-plugin-webdav
Architecture: source all
Version: 2.7.4-4.3
Distribution: unstable
Urgency: low
Maintainer: Michael Banck <mbanck@debian.org>
Changed-By: Michael Banck <mbanck@debian.org>
Description: 
 gosa       - Web Based LDAP Administration Program
 gosa-desktop - Desktop integration for GOsa²
 gosa-dev   - GOsa² development utilities
 gosa-help-de - German online help for GOsa²
 gosa-help-en - English online help for GOsa
 gosa-help-fr - French online help for GOsa²
 gosa-help-nl - Dutch online help for GOsa
 gosa-plugin-connectivity - connectivity plugin for GOsa²
 gosa-plugin-dhcp - dhcp plugin for GOsa²
 gosa-plugin-dhcp-schema - LDAP schema for GOsa² dhcp plugin
 gosa-plugin-dns - dns plugin for GOsa²
 gosa-plugin-dns-schema - LDAP schema for GOsa² dns plugin
 gosa-plugin-fai - fai plugin for GOsa²
 gosa-plugin-fai-schema - LDAP schema for GOsa² fai plugin
 gosa-plugin-gofax - gofax plugin for GOsa²
 gosa-plugin-gofon - gofon plugin for GOsa²
 gosa-plugin-goto - goto plugin for GOsa²
 gosa-plugin-kolab - kolab plugin for GOsa²
 gosa-plugin-kolab-schema - LDAP schema for GOsa² kolab plugin
 gosa-plugin-ldapmanager - ldapmanager plugin for GOsa²
 gosa-plugin-mail - base mail plugin for GOsa²
 gosa-plugin-mit-krb5 - mit-krb5 plugin for GOsa²
 gosa-plugin-mit-krb5-schema - LDAP schema for GOsa² mit-krb5 plugin
 gosa-plugin-nagios - nagios plugin for GOsa²
 gosa-plugin-nagios-schema - LDAP schema for GOsa² nagios plugin
 gosa-plugin-netatalk - netatalk plugin for GOsa²
 gosa-plugin-opengroupware - opengroupware plugin for GOsa²
 gosa-plugin-openxchange - openxchange plugin for GOsa²
 gosa-plugin-openxchange-schema - LDAP schema for GOsa² openxchange plugin
 gosa-plugin-opsi - opsi plugin for GOsa²
 gosa-plugin-phpgw - phpgw plugin for GOsa²
 gosa-plugin-phpgw-schema - LDAP schema for GOsa² phpgw plugin
 gosa-plugin-phpscheduleit - phpscheduleit plugin for GOsa²
 gosa-plugin-phpscheduleit-schema - LDAP schema for GOsa² phpscheduleit plugin
 gosa-plugin-pptp - pptp plugin for GOsa²
 gosa-plugin-pptp-schema - LDAP schema for GOsa² pptp plugin
 gosa-plugin-pureftpd - pureftpd plugin for GOsa²
 gosa-plugin-pureftpd-schema - LDAP schema for GOsa² pureftpd plugin
 gosa-plugin-rolemanagement - rolemanagement plugin for GOsa²
 gosa-plugin-rsyslog - rsyslog plugin for GOsa²
 gosa-plugin-samba - samba3 plugin for GOsa²
 gosa-plugin-scalix - scalix plugin for GOsa²
 gosa-plugin-squid - squid plugin for GOsa²
 gosa-plugin-ssh - ssh plugin for GOsa²
 gosa-plugin-ssh-schema - LDAP schema for GOsa² ssh plugin
 gosa-plugin-sudo - sudo plugin for GOsa²
 gosa-plugin-sudo-schema - LDAP schema for GOsa² sudo plugin
 gosa-plugin-systems - systems plugin for GOsa²
 gosa-plugin-uw-imap - uw-imap plugin for GOsa²
 gosa-plugin-webdav - webdav plugin for GOsa²
 gosa-schema - LDAP schema for GOsa
Closes: 698840
Changes: 
 gosa (2.7.4-4.3) unstable; urgency=low
 .
   * Non-maintainer upload.
   * debian/patches/fix-mass-ldapimport.patch: New patch, fixes LDAP mass
     import, by Giorgio Pioda and Petter Reinholdtsen. (Closes: #698840)
Checksums-Sha1: 
 82aab61bafbf54a89e0fd911e6d25f93302ba5b6 13081 gosa_2.7.4-4.3.dsc
 26b5d5fe891506ff5168521196b4f9a8d4a5cecf 30806 gosa_2.7.4-4.3.debian.tar.gz
 2670b0900be5d1072a76824fc1aa14c2064dc77e 1774876 gosa_2.7.4-4.3_all.deb
 13bbc0c55d938547c3f188de0fc852cabff85f03 20080 gosa-dev_2.7.4-4.3_all.deb
 d4eb6797ce7b5ee0aa353777ce9c4eff3967e35b 16086 gosa-desktop_2.7.4-4.3_all.deb
 47f41c2b23cfd3201268d054f02df1cab53f3436 34062 gosa-schema_2.7.4-4.3_all.deb
 11230b99847feddd2934b903658636ebb3f7e2de 80186 gosa-help-en_2.7.4-4.3_all.deb
 3179ec996b1e405d5f8f4461118857960d94bed0 122776 gosa-help-de_2.7.4-4.3_all.deb
 fb94c4ea0f66bb84519dfc8e716cd3d47789e4f8 86280 gosa-help-fr_2.7.4-4.3_all.deb
 ad40df29623e1bb244e67f19f8a645dacc291dfa 64632 gosa-help-nl_2.7.4-4.3_all.deb
 d68b0f43653c0846bcde68f8306b4781fe18c431 18566 gosa-plugin-connectivity_2.7.4-4.3_all.deb
 35ecdc1fbeaf47576e95a7a4f6ba16ec3ac100d1 60494 gosa-plugin-dhcp_2.7.4-4.3_all.deb
 1b6379a43767dd23d959ac08780b2003728f9f9a 11166 gosa-plugin-dhcp-schema_2.7.4-4.3_all.deb
 57fef1cd413bb0aeb00df7d6d3a4e078454b28f0 48440 gosa-plugin-dns_2.7.4-4.3_all.deb
 891f86092d9023d519e4812af3861fb623cfdf3d 6754 gosa-plugin-dns-schema_2.7.4-4.3_all.deb
 ea596e39949a2fc79b1e6176af9266ddb7056403 259650 gosa-plugin-fai_2.7.4-4.3_all.deb
 e4f16f6b60059621df8dc9b7a3f754b000bea5a7 10950 gosa-plugin-fai-schema_2.7.4-4.3_all.deb
 3d3c58c027fd0e6ab1668187bd82fc10f7d982e7 76080 gosa-plugin-gofax_2.7.4-4.3_all.deb
 20c388bfed15ed3fc76e2def12c9e1473695dc95 193978 gosa-plugin-gofon_2.7.4-4.3_all.deb
 02250ca9611fa54c4665d34ca572acfa18735837 568504 gosa-plugin-goto_2.7.4-4.3_all.deb
 144ae3942da75bd05da1e5555db5e4ccdbf163e9 49726 gosa-plugin-kolab_2.7.4-4.3_all.deb
 d9ae8b3e22b22571a90670b4a6dd52ca6a4706cf 14226 gosa-plugin-kolab-schema_2.7.4-4.3_all.deb
 bc5c63e1a5f108d2622dce5c0d5923dc44f0bcf2 42322 gosa-plugin-ldapmanager_2.7.4-4.3_all.deb
 f4cdb8792b2f884a0a06ad02bf0af44ab648dfba 273126 gosa-plugin-mail_2.7.4-4.3_all.deb
 59f4b3134bb5b8369f158cd5e0fdf3b38a14057d 37894 gosa-plugin-mit-krb5_2.7.4-4.3_all.deb
 4afbeebe98c2dec7ba986a1d328fc2c9f378b903 6902 gosa-plugin-mit-krb5-schema_2.7.4-4.3_all.deb
 cd7c280beab68176582b34d1f9b21b472197b498 29234 gosa-plugin-nagios_2.7.4-4.3_all.deb
 b7dbcfac1c65c911e9c2cbc6f7f5442ab7e3082f 6872 gosa-plugin-nagios-schema_2.7.4-4.3_all.deb
 5de86268562c1e699592166bdf094705dbf5e890 21548 gosa-plugin-netatalk_2.7.4-4.3_all.deb
 ff321f6ebe518f20ba9eb3a7f334bb4b417e7022 18106 gosa-plugin-opengroupware_2.7.4-4.3_all.deb
 fe53c8b2d59ddee12dc03b18ccf277fb94451b99 23668 gosa-plugin-openxchange_2.7.4-4.3_all.deb
 3a8d6a28c45a200b1f675334c83cbac14d36f87f 10212 gosa-plugin-openxchange-schema_2.7.4-4.3_all.deb
 f3231a5872e4ca8522f976d4aaa81e68c1207dc7 52522 gosa-plugin-opsi_2.7.4-4.3_all.deb
 b9270c07d13a7850a3b26fce3d7c35cc9caf5d9f 12496 gosa-plugin-phpgw_2.7.4-4.3_all.deb
 4f65b39e2bcb221657b96bb6a1e71dd8080c224b 6746 gosa-plugin-phpgw-schema_2.7.4-4.3_all.deb
 e6863f0b9082b74fdc913851b7aa522b49cd80c5 11766 gosa-plugin-phpscheduleit_2.7.4-4.3_all.deb
 e9c318a6a0297925037a177e186d88d287981f7b 5874 gosa-plugin-phpscheduleit-schema_2.7.4-4.3_all.deb
 98a3ffac44923864d91f6d78966c38c3a63cffdc 11958 gosa-plugin-pptp_2.7.4-4.3_all.deb
 a92d9ffb9d265634190c6bc79a9bb9884caa961f 5952 gosa-plugin-pptp-schema_2.7.4-4.3_all.deb
 7c9325c680d9b9b645c5baf51849c8607d971d61 17322 gosa-plugin-pureftpd_2.7.4-4.3_all.deb
 245f3a00e9d8972d5e669c8108860784b6f8266c 6300 gosa-plugin-pureftpd-schema_2.7.4-4.3_all.deb
 53a19a6dd4126a3971b4b2ef46be643e4281e0b3 28494 gosa-plugin-rolemanagement_2.7.4-4.3_all.deb
 89f7c93b124fe0a92f4eedc6bb258196958e5c84 21772 gosa-plugin-rsyslog_2.7.4-4.3_all.deb
 8eec850517562551c4961602218731ca7cc770a9 65882 gosa-plugin-samba_2.7.4-4.3_all.deb
 b108fd874cb191af72d19839f2d17674fe361d31 28276 gosa-plugin-scalix_2.7.4-4.3_all.deb
 d2dd6073b0fdb004283d43912f8b9bb6ef20c016 23268 gosa-plugin-squid_2.7.4-4.3_all.deb
 6fefad33076ec785ee115687d0992ed0906d88bf 10836 gosa-plugin-ssh_2.7.4-4.3_all.deb
 c5dc96d5d5092e045db7dc7d2bfd663021f3c2b3 5854 gosa-plugin-ssh-schema_2.7.4-4.3_all.deb
 806f6736f0730d4a5f84c6678fd51cd9d440eb8c 37692 gosa-plugin-sudo_2.7.4-4.3_all.deb
 c270ae1570a2093fe69a3b78f0e3565915dbbec8 5908 gosa-plugin-sudo-schema_2.7.4-4.3_all.deb
 41d2dcfd9dd536e8d3892730862630fd5c962380 129240 gosa-plugin-systems_2.7.4-4.3_all.deb
 cd65f586984fd225f95a8ce1206e4e06c3354720 11354 gosa-plugin-uw-imap_2.7.4-4.3_all.deb
 5d2a73a9765f5c288bc26843d16fcb94ac9ed217 11156 gosa-plugin-webdav_2.7.4-4.3_all.deb
Checksums-Sha256: 
 74674bbeabe59b23c3cf409a6774a82a0adcaf8e8a6d152fdeabe94ee23d9cc4 13081 gosa_2.7.4-4.3.dsc
 547f080dc93687a5bcf910f864b751668e7a2a37ded1372a0a0ae0706b85c8ae 30806 gosa_2.7.4-4.3.debian.tar.gz
 a75a7ac1cb08008b21d083406630c7c7b8bde0817fd17649299ae62dfadd5ff8 1774876 gosa_2.7.4-4.3_all.deb
 3a8f73768e3e4f6961d080a7c076aa2ad36d57bc4bce3f47602856dfdc0b4f6d 20080 gosa-dev_2.7.4-4.3_all.deb
 b74fed0006a3476c3100074bee1bde8ae1e7f8eb1eaf1d6e46b441c09d901c70 16086 gosa-desktop_2.7.4-4.3_all.deb
 20bf601803634eb8271bc825f04c65c25795bd5760ca5480ba7ae7f85e53cd50 34062 gosa-schema_2.7.4-4.3_all.deb
 f9becafc83a3acadcf283064272f3294126840a5a1c48be817c1cc873ee5c5dc 80186 gosa-help-en_2.7.4-4.3_all.deb
 0d4fe8338b47491297525889b990d595537fbadc0ada2ee5e1136cc0da58b05d 122776 gosa-help-de_2.7.4-4.3_all.deb
 57b04eaca69cc32f4fea1ded8a0c6a541b05a9ab388b750f0336ca5178eeea96 86280 gosa-help-fr_2.7.4-4.3_all.deb
 198c02449e82fb36190b9a61db70c070c74cea86c06df685eccd35b504c2f063 64632 gosa-help-nl_2.7.4-4.3_all.deb
 b92f85857df656d458b57cade1b0753c80894b979da69c11d806f3ac48d1585b 18566 gosa-plugin-connectivity_2.7.4-4.3_all.deb
 1c2bf78ad0dc2f5c27ce6d81e01334e4faba81cf6b52cac33d69a6e71b27e7d0 60494 gosa-plugin-dhcp_2.7.4-4.3_all.deb
 8371e5ffc02f200f21ad622656ccb42ab8e66e64c4a385a36d09cc2de2a300a5 11166 gosa-plugin-dhcp-schema_2.7.4-4.3_all.deb
 cc928f0c5526b26fb6f1f45a84d4fcf50685af79368ca329a89e7a9d4c2e3cdd 48440 gosa-plugin-dns_2.7.4-4.3_all.deb
 42e008d63f787fdd27a921523e992638fb0c9a5fa145a536244daa49d1af8ee4 6754 gosa-plugin-dns-schema_2.7.4-4.3_all.deb
 33f5adba228c75251d0dca94e3a32ba188c6657711e1e4c47d69f058960e9f91 259650 gosa-plugin-fai_2.7.4-4.3_all.deb
 dbf9311b43f8988338d72d1dd9d7f660eac371c03b50878b6fdfa75f30455a7e 10950 gosa-plugin-fai-schema_2.7.4-4.3_all.deb
 ea523361812807a56e43ac05a967cd656d0afb092dc3c3eb8322fda56d38e2b8 76080 gosa-plugin-gofax_2.7.4-4.3_all.deb
 e35b7b0deee908f21efc3051d990d9bf5f15255f48c2f100709a66eb56618348 193978 gosa-plugin-gofon_2.7.4-4.3_all.deb
 83a76f2169717675df86a341a4c880669077b1daace12394d4ef165d296ac7e9 568504 gosa-plugin-goto_2.7.4-4.3_all.deb
 8b7e38e45270dacbee880cd4f151abe4c39672ca58274a47d71235252c3190dc 49726 gosa-plugin-kolab_2.7.4-4.3_all.deb
 ddc17a7f584bc34f8c01be61bac533fa3da4c0ddd431b52a44469766957d39cb 14226 gosa-plugin-kolab-schema_2.7.4-4.3_all.deb
 5be034d2b9e82517d6f3edf53549a6c5d5496c16dc35391bb16d67a58c3b0a78 42322 gosa-plugin-ldapmanager_2.7.4-4.3_all.deb
 7072260ae65e6d0822ec296c7287aaa63ec867056d9c2ffbdfe3afb8f3192aa4 273126 gosa-plugin-mail_2.7.4-4.3_all.deb
 f112ac7fea6f99f8be519c5b2477bf8be5068c24833fa41b549d0722d2a97fcd 37894 gosa-plugin-mit-krb5_2.7.4-4.3_all.deb
 9ee576533b4bd697c8b7883afbd18e9e23ef1b7ba1cfc027947f7c0c028c0368 6902 gosa-plugin-mit-krb5-schema_2.7.4-4.3_all.deb
 caaadc30ae03ea5da0347c26b0f519fcabfa5080fd13937e9735770fb855320e 29234 gosa-plugin-nagios_2.7.4-4.3_all.deb
 e86a93f605c239217315e6679c2e8db2e5dac0ba336b3ef491dc891fcf71a50d 6872 gosa-plugin-nagios-schema_2.7.4-4.3_all.deb
 f30ea930e3e74c559aba54a7cb444826930183d95dd518a42a7a874a3dff1290 21548 gosa-plugin-netatalk_2.7.4-4.3_all.deb
 7441771a113129440e2cb46effdf7291fe2cda467e5c718f6a3a0e39bb16a71b 18106 gosa-plugin-opengroupware_2.7.4-4.3_all.deb
 626a7388eaa61993194e36fbca3fdff0aafcc3d5618d6dd89c497364925df7e2 23668 gosa-plugin-openxchange_2.7.4-4.3_all.deb
 712a4e020adecde10cbe66ab604a22216014f0c6b058723e74e52409d3a490b5 10212 gosa-plugin-openxchange-schema_2.7.4-4.3_all.deb
 1ca8976f165c8e8d081698900294dee88829bc3fda327a2fe5f46321dc962014 52522 gosa-plugin-opsi_2.7.4-4.3_all.deb
 b72238f4f08339712af2f862c4556cc5f123f474fe5cc21a7537db76cb48172b 12496 gosa-plugin-phpgw_2.7.4-4.3_all.deb
 945a6cdc6e7316e5736e84b429162c91b3211bb2c2e869b8680008c6264b93c5 6746 gosa-plugin-phpgw-schema_2.7.4-4.3_all.deb
 becdac9425f52790e630a16dca9db468f20950b1708e21ca8235c7c9cebe12c9 11766 gosa-plugin-phpscheduleit_2.7.4-4.3_all.deb
 5e3997081422d262aef4864eee691a1a9ada1feb43b2b513845b008bcfeb4515 5874 gosa-plugin-phpscheduleit-schema_2.7.4-4.3_all.deb
 567497115c70541b6c8b78b707e820787700da223a3e1febe1fbf88e4f6ef343 11958 gosa-plugin-pptp_2.7.4-4.3_all.deb
 0b147446d86cd63438dfb893cef73ed91170976d6eec32033a935ae1bdb2c8be 5952 gosa-plugin-pptp-schema_2.7.4-4.3_all.deb
 a134b0b1bc04b55cccb6939a84e8870e1d86a06b4ee49bb96ef21caa48b1f8bb 17322 gosa-plugin-pureftpd_2.7.4-4.3_all.deb
 6c112d094754ae303a7722e30d05eb57c736893df53e59bea9836a08e968c165 6300 gosa-plugin-pureftpd-schema_2.7.4-4.3_all.deb
 5fadc1dec26b76139d9e08a39b126307580fb3047f68be7407fae932b726cc98 28494 gosa-plugin-rolemanagement_2.7.4-4.3_all.deb
 abc0fe947abb67c33b3674e661922a66dc83e1d026016f384b2b4e2928a85959 21772 gosa-plugin-rsyslog_2.7.4-4.3_all.deb
 63d308dc2aef64060a446647ba5fcaa34c418a4427163278a8d0c2db53f37e52 65882 gosa-plugin-samba_2.7.4-4.3_all.deb
 f4dfaf758df7f1e7c5fe5fe6633ee46dc3ac0756e44da224edb1dae275158f35 28276 gosa-plugin-scalix_2.7.4-4.3_all.deb
 04a71a637822d61da655a2230f6203a74699c3ca59e2c000f8e4c9c24ea90ea5 23268 gosa-plugin-squid_2.7.4-4.3_all.deb
 c6a8d558e9862e8c04969b3f326f6186ef5d1e6b05cf62b80321e1e467441326 10836 gosa-plugin-ssh_2.7.4-4.3_all.deb
 237cf1cec363269c6686bc0f3c2ffd60ed0b98085eb25faaf63f72d1f2658c3f 5854 gosa-plugin-ssh-schema_2.7.4-4.3_all.deb
 cd0019e93a878ab88a50dc5b052810b8073db50ec945aca4156835c09d727af4 37692 gosa-plugin-sudo_2.7.4-4.3_all.deb
 62b0f51f9436fd4449bd96995ab115582615f8985f1db04a587eedaada7bd2ad 5908 gosa-plugin-sudo-schema_2.7.4-4.3_all.deb
 64f26686eb0a9aa9d0bf5dab5b7aef13cbbab2a2419695f8f07d9c08ff944ac8 129240 gosa-plugin-systems_2.7.4-4.3_all.deb
 7633448c3af69d2c97c7eaaf2133c75232a2c9719adfc47fd5475ebfb50d5853 11354 gosa-plugin-uw-imap_2.7.4-4.3_all.deb
 3c10cafce69b9d12b7b60570a3bb5d560a15ed67a961117eb21e458c1747e47f 11156 gosa-plugin-webdav_2.7.4-4.3_all.deb
Files: 
 8e00adc4df561686cb65024a71a2bbbf 13081 web optional gosa_2.7.4-4.3.dsc
 fb7ec98288168e28ca96d77c13ec192c 30806 web optional gosa_2.7.4-4.3.debian.tar.gz
 03eaaf696391000a10ad83565810453d 1774876 web optional gosa_2.7.4-4.3_all.deb
 f8ed7fc5a42960376558ea32a7068fd1 20080 web optional gosa-dev_2.7.4-4.3_all.deb
 b022b1e9dcddd95d528cdca82a30aad7 16086 web optional gosa-desktop_2.7.4-4.3_all.deb
 95cf314457563b9575ad5e9478dc44fd 34062 web optional gosa-schema_2.7.4-4.3_all.deb
 b69efd762d5a53644dea01fd61b5225c 80186 web optional gosa-help-en_2.7.4-4.3_all.deb
 857465f00db51926f1a7ea6a5e6e88ef 122776 web optional gosa-help-de_2.7.4-4.3_all.deb
 aa897b2454d75834dbf52b4131b86aec 86280 web optional gosa-help-fr_2.7.4-4.3_all.deb
 bc354ebccabacd963d76d730eee44e80 64632 web optional gosa-help-nl_2.7.4-4.3_all.deb
 2ba877ada06df2d45a55f564f4d816ce 18566 web optional gosa-plugin-connectivity_2.7.4-4.3_all.deb
 8a4c9ae40346fc263f441cf7592566bb 60494 web optional gosa-plugin-dhcp_2.7.4-4.3_all.deb
 d5041e6c8a55ea1141461f2e01c53d3f 11166 web optional gosa-plugin-dhcp-schema_2.7.4-4.3_all.deb
 1a5f1da151d9dbcdd4de8386dc36617f 48440 web optional gosa-plugin-dns_2.7.4-4.3_all.deb
 fbece3365ca27499543d70f6168a9f30 6754 web optional gosa-plugin-dns-schema_2.7.4-4.3_all.deb
 9cf9928d9b8671c3176f11de7e2fd5a8 259650 web optional gosa-plugin-fai_2.7.4-4.3_all.deb
 ae29213386ca89cc365d70dc581c7453 10950 web optional gosa-plugin-fai-schema_2.7.4-4.3_all.deb
 93bfe2f7fa0b15d0034d2292657b9fdd 76080 web optional gosa-plugin-gofax_2.7.4-4.3_all.deb
 6d7b8c626823ad857432aa3b835b03ab 193978 web optional gosa-plugin-gofon_2.7.4-4.3_all.deb
 49508dfa0d1c88d7557ef2668c17f4a3 568504 web optional gosa-plugin-goto_2.7.4-4.3_all.deb
 aaa5814c00f87f48d8d7da35127a0d6c 49726 web optional gosa-plugin-kolab_2.7.4-4.3_all.deb
 5a4dbba1bc685766d3ba263e8a67e9d2 14226 web optional gosa-plugin-kolab-schema_2.7.4-4.3_all.deb
 4b1824df3b5589fae6c59eb405afa231 42322 web optional gosa-plugin-ldapmanager_2.7.4-4.3_all.deb
 9d2ec55aebcd9c3d97c7273cef7264d9 273126 web optional gosa-plugin-mail_2.7.4-4.3_all.deb
 8fcd489d12cc6ae2df77be16bd2a4f53 37894 web optional gosa-plugin-mit-krb5_2.7.4-4.3_all.deb
 510bd872e387c9f284652c1b91eaa8b2 6902 web optional gosa-plugin-mit-krb5-schema_2.7.4-4.3_all.deb
 8b9cc446f63317409f385072a41ebebe 29234 web optional gosa-plugin-nagios_2.7.4-4.3_all.deb
 c74e48f6096b987710bf60810a3404c6 6872 web optional gosa-plugin-nagios-schema_2.7.4-4.3_all.deb
 cb9667197083439cf4d52b414744b436 21548 web optional gosa-plugin-netatalk_2.7.4-4.3_all.deb
 4408349734bcdd1c33556a8d833a8df6 18106 web optional gosa-plugin-opengroupware_2.7.4-4.3_all.deb
 1c6cb77f0fd6dfda07b75705adac7f05 23668 web optional gosa-plugin-openxchange_2.7.4-4.3_all.deb
 1184bf9369e318b37eb673f8f015a489 10212 web optional gosa-plugin-openxchange-schema_2.7.4-4.3_all.deb
 ff7459bc387aa88da81d4fe42a4cbce8 52522 web optional gosa-plugin-opsi_2.7.4-4.3_all.deb
 826e7e854375778b1f709ceee2b59d23 12496 web optional gosa-plugin-phpgw_2.7.4-4.3_all.deb
 fcd6b0fbaf8193f5124cbfc84f2a8bbd 6746 web optional gosa-plugin-phpgw-schema_2.7.4-4.3_all.deb
 b0596429380d53d49a31ca2a18eb5706 11766 web optional gosa-plugin-phpscheduleit_2.7.4-4.3_all.deb
 5da8fb341143565ad676cc0fb9ceab32 5874 web optional gosa-plugin-phpscheduleit-schema_2.7.4-4.3_all.deb
 2e0b058b7855e1a615bcc23e7e90aa3e 11958 web optional gosa-plugin-pptp_2.7.4-4.3_all.deb
 dd6498e2e73f99cf42952d6098daecf3 5952 web optional gosa-plugin-pptp-schema_2.7.4-4.3_all.deb
 150ecbaf926341c6262b99bc527f5b4e 17322 web optional gosa-plugin-pureftpd_2.7.4-4.3_all.deb
 f3061051c94aaf4091c90b0998411fc5 6300 web optional gosa-plugin-pureftpd-schema_2.7.4-4.3_all.deb
 ec2bf3664d0488b157444a2e00fa2a43 28494 web optional gosa-plugin-rolemanagement_2.7.4-4.3_all.deb
 22b986354a852ef9ef4c6bcbe8664af3 21772 web optional gosa-plugin-rsyslog_2.7.4-4.3_all.deb
 b3a1e49037bdac083a6f6d6f425d0d69 65882 web optional gosa-plugin-samba_2.7.4-4.3_all.deb
 852a7100c8cba789f233d9f481944939 28276 web optional gosa-plugin-scalix_2.7.4-4.3_all.deb
 86e76399df6b7b74d664a2abf522824f 23268 web optional gosa-plugin-squid_2.7.4-4.3_all.deb
 530d9b3dd5c1158491d64604199ba8b5 10836 web optional gosa-plugin-ssh_2.7.4-4.3_all.deb
 1774c26eba9ef18c7251f41c10b9b63b 5854 web optional gosa-plugin-ssh-schema_2.7.4-4.3_all.deb
 b3b16828e747479490b00a09b4902195 37692 web optional gosa-plugin-sudo_2.7.4-4.3_all.deb
 66eb61c531faf37002223f1a29d80972 5908 web optional gosa-plugin-sudo-schema_2.7.4-4.3_all.deb
 dc219bccdbf6a193472c135da2d58500 129240 web optional gosa-plugin-systems_2.7.4-4.3_all.deb
 1a7e019623b32a49e5d657c001285426 11354 web optional gosa-plugin-uw-imap_2.7.4-4.3_all.deb
 0402112e042d4aaf68e0385d1bb23fc4 11156 web optional gosa-plugin-webdav_2.7.4-4.3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlG64lQACgkQmHaJYZ7RAb/mdQCfVN0C6uKemPZafCI0JSiANEQJ
uEwAnjkB5C+nHEVTK+fmentVvurFue3n
=3hp+
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698840; Package gosa-plugin-ldapmanager. (Fri, 14 Jun 2013 10:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Fri, 14 Jun 2013 10:45:05 GMT) Full text and rfc822 format available.

Message #77 received at 698840@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Michael Banck <mbanck@debian.org>
Cc: Fabian Hickert <hickert@gonicus.de>, 698840@bugs.debian.org, debian-edu@lists.debian.org
Subject: Re: NMU of gosa with ldap-manager support re-included
Date: Fri, 14 Jun 2013 12:43:47 +0200
[Message part 1 (text/plain, inline)]
On Fr 14 Jun 2013 11:02:32 CEST Michael Banck wrote:

> Hi,
>
> On Thu, Jun 13, 2013 at 01:40:01PM +0200, Fabian Hickert wrote:
>> Am 13.06.2013 12:51, schrieb Mike Gabriel:
>> > Hi Michael, hi Fabian,
>> >
>> > @Fabian: I am not sure if you are aware about Cajus having resigned
>> > from Debian. Is he the package maintainer you are referring to? If
>> > so, then he won't be able to upload packages to Debian anymore.
>> ah yes, now I remeber Cajus said that some time ago.
>> Ok, then forget what I said.
>
> Is there a subversion or git repository of the packaging from the Debian
> GOsa maintainers, or just the upstream repository (which includes
> packaging files)?

This is exactly what I want to find out with Cajus. As GONICUS will  
build .deb packages of GOsa² anyway (I guess), we should merge efforts  
here.

>> > @Michael: that's where you come into play. Please be so kind and
>> > upload your NMU of gosa (fixing #698840) to unstable. Please let me
>> > know if you can contact the release managers about inclusion of the
>> > fix into Debian wheezy-updates and also do the upload to
>> > proposed-updates.
>
> I will do this now.  Afterwards, we should see about updating unstable
> with new Maintainer information.

Thanks for doing this. +1 about the second part of the above.

Greets,
Mike


-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698840; Package gosa-plugin-ldapmanager. (Thu, 20 Jun 2013 11:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Thu, 20 Jun 2013 11:09:04 GMT) Full text and rfc822 format available.

Message #82 received at 698840@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Cc: Michael Banck <mbanck@debian.org>, Fabian Hickert <hickert@gonicus.de>, 698840@bugs.debian.org, debian-edu@lists.debian.org
Subject: Re: NMU of gosa with ldap-manager support re-included
Date: Thu, 20 Jun 2013 13:07:07 +0200
Did someone get in thouch with the stable release manager about
updating wheezy?  Can someone prepare a fixed package to upload into
the Skolelinux repository?  Preferably identical to the one that will
show up in wheezy.

-- 
Happy hacking
Petter Reinholdtsen



Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698840; Package gosa-plugin-ldapmanager. (Sat, 22 Jun 2013 07:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Sat, 22 Jun 2013 07:15:05 GMT) Full text and rfc822 format available.

Message #87 received at 698840@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, Michael Banck <mbanck@debian.org>, Fabian Hickert <hickert@gonicus.de>, 698840@bugs.debian.org
Cc: debian-edu@lists.debian.org
Subject: Re: NMU of gosa with ldap-manager support re-included
Date: Sat, 22 Jun 2013 09:11:13 +0200
[Petter Reinholdtsen]
> Did someone get in thouch with the stable release manager about
> updating wheezy?

I did not find any such request, so I submitted
<URL: http://bugs.debian.org/713049 >.

-- 
Happy hacking
Petter Reinholdtsen



Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698840; Package gosa-plugin-ldapmanager. (Sat, 22 Jun 2013 08:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Sat, 22 Jun 2013 08:51:04 GMT) Full text and rfc822 format available.

Message #92 received at 698840@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Petter Reinholdtsen <pere@hungry.com>
Cc: Michael Banck <mbanck@debian.org>, Fabian Hickert <hickert@gonicus.de>, 698840@bugs.debian.org, debian-edu@lists.debian.org
Subject: Re: NMU of gosa with ldap-manager support re-included
Date: Sat, 22 Jun 2013 10:48:20 +0200
[Message part 1 (text/plain, inline)]
Hi Petter,

On Sa 22 Jun 2013 09:11:13 CEST Petter Reinholdtsen wrote:

> [Petter Reinholdtsen]
>> Did someone get in thouch with the stable release manager about
>> updating wheezy?
>
> I did not find any such request, so I submitted
> <URL: http://bugs.debian.org/713049 >.

Thanks for filing this p-u request. I had that on my list for  
yesterday, but the day was too short. Sorry.

Mike


-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698840; Package gosa-plugin-ldapmanager. (Sun, 23 Jun 2013 20:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Sun, 23 Jun 2013 20:51:04 GMT) Full text and rfc822 format available.

Message #97 received at 698840@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, Michael Banck <mbanck@debian.org>, Fabian Hickert <hickert@gonicus.de>, 698840@bugs.debian.org, debian-edu@lists.debian.org
Subject: Re: NMU of gosa with ldap-manager support re-included
Date: Sun, 23 Jun 2013 22:46:30 +0200
[Mike Gabriel]
> Thanks for filing this p-u request. I had that on my list for
> yesterday, but the day was too short. Sorry.

No problem.

I asked on #debian-release for info on the version number a stable
update would get:

  <pere> Hi.  Regarding stable update of gosa (Bug#713049), is it safe
         to assume the version number would end up being
         2.7.4-4.2+deb7u1 ?  We would like to know before we upload a
         fix to the Debian Edu repo, to make sure our version number is
         smaller than the stable update.

  <adsb> that looks right, yes (${stable_version}+debXuY)

Based on that knowledge, I took the package in unstable and uploaded to
our skolelinux repository using version 2.7.4-4.2+deb7u1~edu0.  It
should be smaller than the version that show up in Debian, if a stable
update is accepted.  It is now in NEW.

As we did not get approval from the stable release managers yet, I did
not upload a package to stable-proposed-updates.

Getting everything in Debian Edu ready for beta1 has taken so long, I
believe we should wrap up what we got a the moment and call it alpha3.

-- 
Happy hacking
Petter Reinholdtsen



Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698840; Package gosa-plugin-ldapmanager. (Mon, 24 Jun 2013 05:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Banck <mbanck@debian.org>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Mon, 24 Jun 2013 05:54:05 GMT) Full text and rfc822 format available.

Message #102 received at 698840@bugs.debian.org (full text, mbox):

From: Michael Banck <mbanck@debian.org>
To: Petter Reinholdtsen <pere@hungry.com>
Cc: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, Fabian Hickert <hickert@gonicus.de>, 698840@bugs.debian.org, debian-edu@lists.debian.org
Subject: Re: NMU of gosa with ldap-manager support re-included
Date: Mon, 24 Jun 2013 07:50:38 +0200
Hi,

On Sun, Jun 23, 2013 at 10:46:30PM +0200, Petter Reinholdtsen wrote:
> [Mike Gabriel]
> > Thanks for filing this p-u request. I had that on my list for
> > yesterday, but the day was too short. Sorry.
> 
> No problem.

Indeed, thanks for handling this, Petter.


Michael



Reply sent to Holger Levsen <holger@debian.org>:
You have taken responsibility. (Sat, 13 Jul 2013 14:09:26 GMT) Full text and rfc822 format available.

Notification sent to "Wolfgang Schweer" <wschweer@gmx.de>:
Bug acknowledged by developer. (Sat, 13 Jul 2013 14:09:26 GMT) Full text and rfc822 format available.

Message #107 received at 698840-close@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@debian.org>
To: 698840-close@bugs.debian.org
Subject: Bug#698840: fixed in gosa 2.7.4-4.3~deb7u1
Date: Sat, 13 Jul 2013 14:05:59 +0000
Source: gosa
Source-Version: 2.7.4-4.3~deb7u1

We believe that the bug you reported is fixed in the latest version of
gosa, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698840@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Holger Levsen <holger@debian.org> (supplier of updated gosa package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 12 Jul 2013 17:09:02 +0200
Source: gosa
Binary: gosa gosa-dev gosa-desktop gosa-schema gosa-help-en gosa-help-de gosa-help-fr gosa-help-nl gosa-plugin-connectivity gosa-plugin-dhcp gosa-plugin-dhcp-schema gosa-plugin-dns gosa-plugin-dns-schema gosa-plugin-fai gosa-plugin-fai-schema gosa-plugin-gofax gosa-plugin-gofon gosa-plugin-goto gosa-plugin-kolab gosa-plugin-kolab-schema gosa-plugin-ldapmanager gosa-plugin-mail gosa-plugin-mit-krb5 gosa-plugin-mit-krb5-schema gosa-plugin-nagios gosa-plugin-nagios-schema gosa-plugin-netatalk gosa-plugin-opengroupware gosa-plugin-openxchange gosa-plugin-openxchange-schema gosa-plugin-opsi gosa-plugin-phpgw gosa-plugin-phpgw-schema gosa-plugin-phpscheduleit gosa-plugin-phpscheduleit-schema gosa-plugin-pptp gosa-plugin-pptp-schema gosa-plugin-pureftpd gosa-plugin-pureftpd-schema gosa-plugin-rolemanagement gosa-plugin-rsyslog gosa-plugin-samba gosa-plugin-scalix gosa-plugin-squid gosa-plugin-ssh gosa-plugin-ssh-schema gosa-plugin-sudo gosa-plugin-sudo-schema gosa-plugin-systems
 gosa-plugin-uw-imap
 gosa-plugin-webdav
Architecture: source all
Version: 2.7.4-4.3~deb7u1
Distribution: stable-updates
Urgency: low
Maintainer: GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>
Changed-By: Holger Levsen <holger@debian.org>
Description: 
 gosa       - Web Based LDAP Administration Program
 gosa-desktop - Desktop integration for GOsa²
 gosa-dev   - GOsa² development utilities
 gosa-help-de - German online help for GOsa²
 gosa-help-en - English online help for GOsa
 gosa-help-fr - French online help for GOsa²
 gosa-help-nl - Dutch online help for GOsa
 gosa-plugin-connectivity - connectivity plugin for GOsa²
 gosa-plugin-dhcp - dhcp plugin for GOsa²
 gosa-plugin-dhcp-schema - LDAP schema for GOsa² dhcp plugin
 gosa-plugin-dns - dns plugin for GOsa²
 gosa-plugin-dns-schema - LDAP schema for GOsa² dns plugin
 gosa-plugin-fai - fai plugin for GOsa²
 gosa-plugin-fai-schema - LDAP schema for GOsa² fai plugin
 gosa-plugin-gofax - gofax plugin for GOsa²
 gosa-plugin-gofon - gofon plugin for GOsa²
 gosa-plugin-goto - goto plugin for GOsa²
 gosa-plugin-kolab - kolab plugin for GOsa²
 gosa-plugin-kolab-schema - LDAP schema for GOsa² kolab plugin
 gosa-plugin-ldapmanager - ldapmanager plugin for GOsa²
 gosa-plugin-mail - base mail plugin for GOsa²
 gosa-plugin-mit-krb5 - mit-krb5 plugin for GOsa²
 gosa-plugin-mit-krb5-schema - LDAP schema for GOsa² mit-krb5 plugin
 gosa-plugin-nagios - nagios plugin for GOsa²
 gosa-plugin-nagios-schema - LDAP schema for GOsa² nagios plugin
 gosa-plugin-netatalk - netatalk plugin for GOsa²
 gosa-plugin-opengroupware - opengroupware plugin for GOsa²
 gosa-plugin-openxchange - openxchange plugin for GOsa²
 gosa-plugin-openxchange-schema - LDAP schema for GOsa² openxchange plugin
 gosa-plugin-opsi - opsi plugin for GOsa²
 gosa-plugin-phpgw - phpgw plugin for GOsa²
 gosa-plugin-phpgw-schema - LDAP schema for GOsa² phpgw plugin
 gosa-plugin-phpscheduleit - phpscheduleit plugin for GOsa²
 gosa-plugin-phpscheduleit-schema - LDAP schema for GOsa² phpscheduleit plugin
 gosa-plugin-pptp - pptp plugin for GOsa²
 gosa-plugin-pptp-schema - LDAP schema for GOsa² pptp plugin
 gosa-plugin-pureftpd - pureftpd plugin for GOsa²
 gosa-plugin-pureftpd-schema - LDAP schema for GOsa² pureftpd plugin
 gosa-plugin-rolemanagement - rolemanagement plugin for GOsa²
 gosa-plugin-rsyslog - rsyslog plugin for GOsa²
 gosa-plugin-samba - samba3 plugin for GOsa²
 gosa-plugin-scalix - scalix plugin for GOsa²
 gosa-plugin-squid - squid plugin for GOsa²
 gosa-plugin-ssh - ssh plugin for GOsa²
 gosa-plugin-ssh-schema - LDAP schema for GOsa² ssh plugin
 gosa-plugin-sudo - sudo plugin for GOsa²
 gosa-plugin-sudo-schema - LDAP schema for GOsa² sudo plugin
 gosa-plugin-systems - systems plugin for GOsa²
 gosa-plugin-uw-imap - uw-imap plugin for GOsa²
 gosa-plugin-webdav - webdav plugin for GOsa²
 gosa-schema - LDAP schema for GOsa
Closes: 698840
Changes: 
 gosa (2.7.4-4.3~deb7u1) stable-updates; urgency=low
 .
   * Upload to stable updates.
 .
 gosa (2.7.4-4.3) unstable; urgency=low
 .
   * Non-maintainer upload.
   * debian/patches/fix-mass-ldapimport.patch: New patch, fixes LDAP mass
     import, by Giorgio Pioda and Petter Reinholdtsen. (Closes: #698840)
Checksums-Sha1: 
 ea91944be689df4b444d243d878292420dd0a4de 13741 gosa_2.7.4-4.3~deb7u1.dsc
 d5cfcad78780897de718862ae9f6932ab3491baf 30514 gosa_2.7.4-4.3~deb7u1.debian.tar.gz
 cb45bcdf7016142e79e9073b4885b455cad87457 1777406 gosa_2.7.4-4.3~deb7u1_all.deb
 ccf5192a57425ab9a52c4c5e2db40a113897c1c8 20158 gosa-dev_2.7.4-4.3~deb7u1_all.deb
 bd84d7058106dea70c281591985e617ca9c0c16f 16190 gosa-desktop_2.7.4-4.3~deb7u1_all.deb
 ca3e81e6b4ce24df8bc825bc569d997c0a1856a2 34570 gosa-schema_2.7.4-4.3~deb7u1_all.deb
 1ddfbdeeade745b906d1dbdf5eb58261e344eea1 74422 gosa-help-en_2.7.4-4.3~deb7u1_all.deb
 77970df4fbab7f367aa60b86c9a40467bc090ded 119838 gosa-help-de_2.7.4-4.3~deb7u1_all.deb
 b275b851476ddcfde83806cb96851e04071edf52 79954 gosa-help-fr_2.7.4-4.3~deb7u1_all.deb
 b68962680e6379830bb7aa46f71ec937f0d01ead 65404 gosa-help-nl_2.7.4-4.3~deb7u1_all.deb
 ce8443f75d25624de73b7741b7480406eb822ab6 18584 gosa-plugin-connectivity_2.7.4-4.3~deb7u1_all.deb
 1443cb75855e3ae09d1cee2bf38f38055a70aea9 59930 gosa-plugin-dhcp_2.7.4-4.3~deb7u1_all.deb
 2e1cd417af096ab51bf998b5cd573ea42dfc18fe 11240 gosa-plugin-dhcp-schema_2.7.4-4.3~deb7u1_all.deb
 b97a098258d0a0ed94aa14333bb3553a73cf31c3 48434 gosa-plugin-dns_2.7.4-4.3~deb7u1_all.deb
 39112a2c8beecc059d98e6406a0750aa61cd64a0 6840 gosa-plugin-dns-schema_2.7.4-4.3~deb7u1_all.deb
 5548a884f17e04754f8d2c57a286ec569b5703a3 260984 gosa-plugin-fai_2.7.4-4.3~deb7u1_all.deb
 846e288cff389f0b2fa4759a4c7b6fd2dfed9acc 11034 gosa-plugin-fai-schema_2.7.4-4.3~deb7u1_all.deb
 102d8b417d57084db522f28daa938a1132286cd6 76486 gosa-plugin-gofax_2.7.4-4.3~deb7u1_all.deb
 45bbd3ee91e48d889f319056e2d37b8a350b95d5 193700 gosa-plugin-gofon_2.7.4-4.3~deb7u1_all.deb
 1680dd4b7e5821b63cff48d9f2beab396b750f78 558052 gosa-plugin-goto_2.7.4-4.3~deb7u1_all.deb
 785790f4ee36ef79d1fa3d17dd4df13a66064daa 49424 gosa-plugin-kolab_2.7.4-4.3~deb7u1_all.deb
 45300899d3a514acc04349502cbf1ac936184484 13902 gosa-plugin-kolab-schema_2.7.4-4.3~deb7u1_all.deb
 b1be8c8ab2ff41418832759f4a09aeb648dbf5f0 42032 gosa-plugin-ldapmanager_2.7.4-4.3~deb7u1_all.deb
 fb26816d1e4552af386f2236edd509125510d928 273632 gosa-plugin-mail_2.7.4-4.3~deb7u1_all.deb
 885ea8861ff9843e5fe3795dadd06bb01097ea3f 37048 gosa-plugin-mit-krb5_2.7.4-4.3~deb7u1_all.deb
 e45e915e6a83e70faf1c72f96a3e5fd02a6fa4b4 6934 gosa-plugin-mit-krb5-schema_2.7.4-4.3~deb7u1_all.deb
 1e1ce2dcecc7332cd1937bbb5c7714a3a715d35f 29410 gosa-plugin-nagios_2.7.4-4.3~deb7u1_all.deb
 8bbfb8f45a164786d00d0069ff43fc8f42886163 6942 gosa-plugin-nagios-schema_2.7.4-4.3~deb7u1_all.deb
 ec94457e38e8590bceea9e68d7c40747bca034ae 21586 gosa-plugin-netatalk_2.7.4-4.3~deb7u1_all.deb
 5117671afaf8cdd08535e017f9764dc1050d1ff7 18152 gosa-plugin-opengroupware_2.7.4-4.3~deb7u1_all.deb
 1f4322ce4efc9ede18d45d2f67c319c5c0e2d881 23636 gosa-plugin-openxchange_2.7.4-4.3~deb7u1_all.deb
 4be00505f20bcc2ab52f4e554ef04c7a0bfb6cad 10254 gosa-plugin-openxchange-schema_2.7.4-4.3~deb7u1_all.deb
 0432059f26f8e8f51aa1f1c46dae62ca3a13d35e 52324 gosa-plugin-opsi_2.7.4-4.3~deb7u1_all.deb
 640aee3c609c2afb6e2f974463326ef795dac413 12552 gosa-plugin-phpgw_2.7.4-4.3~deb7u1_all.deb
 cea9cd8c450b23dcb1e56786cc3ea174e7d59f7b 6824 gosa-plugin-phpgw-schema_2.7.4-4.3~deb7u1_all.deb
 dcbed524882a6ada819fea93d45bb64b725894dc 11784 gosa-plugin-phpscheduleit_2.7.4-4.3~deb7u1_all.deb
 9c94393070a4749dfce86507a1acd7395520cc2e 5956 gosa-plugin-phpscheduleit-schema_2.7.4-4.3~deb7u1_all.deb
 1fb9b28dbc177e9236f5b49f50f0b2eb99bcf4e2 12022 gosa-plugin-pptp_2.7.4-4.3~deb7u1_all.deb
 affc83fff164753ecff887799e706dc691735dd3 6018 gosa-plugin-pptp-schema_2.7.4-4.3~deb7u1_all.deb
 a4f23d6f6a386c1adfc593b6c810c9668434d468 17250 gosa-plugin-pureftpd_2.7.4-4.3~deb7u1_all.deb
 7cdfe4a9c34e44dd4d458efab3baa1ec36e5293b 6356 gosa-plugin-pureftpd-schema_2.7.4-4.3~deb7u1_all.deb
 d0e378f0cacf39346060b316ccc025de6515e112 28332 gosa-plugin-rolemanagement_2.7.4-4.3~deb7u1_all.deb
 2b3bbc8002af6d8e6370820f1390dd55004bd1ac 21518 gosa-plugin-rsyslog_2.7.4-4.3~deb7u1_all.deb
 6b384313473e64a1d85b6db0c79645b1e7c706b4 66536 gosa-plugin-samba_2.7.4-4.3~deb7u1_all.deb
 9bfbecc602602594ac2f3058db12162bf52c6d02 28196 gosa-plugin-scalix_2.7.4-4.3~deb7u1_all.deb
 f67b5dc46a197622492945f9469fd3e4ffd6e452 23294 gosa-plugin-squid_2.7.4-4.3~deb7u1_all.deb
 21418bd5557a4a9f1688684d16bc89afd2ea0ca4 10984 gosa-plugin-ssh_2.7.4-4.3~deb7u1_all.deb
 f7d1fbe5402ac72d5e870fc8381efb67e32b9e31 5936 gosa-plugin-ssh-schema_2.7.4-4.3~deb7u1_all.deb
 6f02cc6db90fdd018d18c59daeea3ec696296dd1 38566 gosa-plugin-sudo_2.7.4-4.3~deb7u1_all.deb
 544990a3afe554b57f7208a6ee3544e725eb97ca 5978 gosa-plugin-sudo-schema_2.7.4-4.3~deb7u1_all.deb
 aafa84a9ecad6ac0a627d0cd849935059215e9bf 124984 gosa-plugin-systems_2.7.4-4.3~deb7u1_all.deb
 c07a101dc5164b9445425f30eb2dbb8751ff81c7 11408 gosa-plugin-uw-imap_2.7.4-4.3~deb7u1_all.deb
 4b21d38f952bafe2d91b740844258db250e8f587 11224 gosa-plugin-webdav_2.7.4-4.3~deb7u1_all.deb
Checksums-Sha256: 
 5e425941e66b32e4e20c21c1875a2c4752a7518cb51959da433fb53a62a56c66 13741 gosa_2.7.4-4.3~deb7u1.dsc
 6b53364eee5de0235dec9f52a224d4b1b6735b7ae308272bf882c93fb5b2f298 30514 gosa_2.7.4-4.3~deb7u1.debian.tar.gz
 9e34aba0a25f05f2e1b1c9876da8312533a6c69100887518c729e3768be3bc92 1777406 gosa_2.7.4-4.3~deb7u1_all.deb
 7842fef44b80f8397a833f9c38eeb4184c9b87302f88d27e8239ff7b7cd39487 20158 gosa-dev_2.7.4-4.3~deb7u1_all.deb
 f5fb37480d0351a39e10a2d823941f590e373885553c1605ab587170a45b0507 16190 gosa-desktop_2.7.4-4.3~deb7u1_all.deb
 a732f7ae16a6347cb957889f0b931eb5970e0fdf9377489f14e9bce28d0cad46 34570 gosa-schema_2.7.4-4.3~deb7u1_all.deb
 55257425a72338d25265e964622b6d2eb3bfc695407dff81b7b7012f0215dc9c 74422 gosa-help-en_2.7.4-4.3~deb7u1_all.deb
 21006b255960d04f0ec48a4f9afea3ae93ec123fde578dafc35cfb509facc9f7 119838 gosa-help-de_2.7.4-4.3~deb7u1_all.deb
 ecd26232e0cc286d8f14159c827615800d7a177d444c7f55b26346252dfead01 79954 gosa-help-fr_2.7.4-4.3~deb7u1_all.deb
 33d3f69eb94f3dd3ffa16723cd391424dee7b3bb74a0c63223975426ec8fedc1 65404 gosa-help-nl_2.7.4-4.3~deb7u1_all.deb
 2c1d11dc46b39c2209819ac618facdf36b44a3576830cb4e5c370bccb3eae7f5 18584 gosa-plugin-connectivity_2.7.4-4.3~deb7u1_all.deb
 2d363d2efa5760e6497b9f9f5231e820dfa2ae23eef954f996de71e27c6106af 59930 gosa-plugin-dhcp_2.7.4-4.3~deb7u1_all.deb
 96df7d5d0cb2660d6d56c47c33211134320c9c8e7de732511f050bfd20039278 11240 gosa-plugin-dhcp-schema_2.7.4-4.3~deb7u1_all.deb
 016ea23baa3870ff5fb6a66a99b6cf6a84d4f1f2d3ba35939d70bdc68e9bff22 48434 gosa-plugin-dns_2.7.4-4.3~deb7u1_all.deb
 3445fcf3439d0a9b73b464e887dd5f0f2b6fe4dcc1c5a92e548c13b99e7914fe 6840 gosa-plugin-dns-schema_2.7.4-4.3~deb7u1_all.deb
 1e6ba4a49535bb1093a97f77c903d183ae6499e3d25ca9c1c61f873e3295e4e7 260984 gosa-plugin-fai_2.7.4-4.3~deb7u1_all.deb
 b0c3df467dd5ee45d90bb816a8ecb27085c8a3f5d3c7def05403bb88643d84f7 11034 gosa-plugin-fai-schema_2.7.4-4.3~deb7u1_all.deb
 598bd05e1033c8dff04539dff0e707325b6483e9b5232a2d443e83a1e1bb6c12 76486 gosa-plugin-gofax_2.7.4-4.3~deb7u1_all.deb
 cbb6273173691e80d69eb381c322f187f42ab1848e71bc492063800ebc1747de 193700 gosa-plugin-gofon_2.7.4-4.3~deb7u1_all.deb
 47883aea2b1653240eccaaf0821a219844d9f5bfde1962089b771a2ebe551ea5 558052 gosa-plugin-goto_2.7.4-4.3~deb7u1_all.deb
 b0e411db3ed7ba5c3fbfb1975d5109dc57473617aa5c3dd944817073880b1af6 49424 gosa-plugin-kolab_2.7.4-4.3~deb7u1_all.deb
 8b935cf542004a5092ed55ec598c884e3892d416416a104f9fd6ba8902087585 13902 gosa-plugin-kolab-schema_2.7.4-4.3~deb7u1_all.deb
 625d7a3553781fde4ae3d44875b9219f8000d7ce10087e476c197e109c3bdfdd 42032 gosa-plugin-ldapmanager_2.7.4-4.3~deb7u1_all.deb
 6ed7287e4b3a0b9e38e4c856c7fd21b5f4a1539b99345b159bac8c12b13fa602 273632 gosa-plugin-mail_2.7.4-4.3~deb7u1_all.deb
 4a1a9955c421b46676e08c220c483cf207f3e7636ce707b812632e92e1bdf032 37048 gosa-plugin-mit-krb5_2.7.4-4.3~deb7u1_all.deb
 4ec3f534ed81935a6b94afbb5bf2a6ca3809cd39e9f9e6d5d703904d42367e4a 6934 gosa-plugin-mit-krb5-schema_2.7.4-4.3~deb7u1_all.deb
 4febcf891aeb84681af931cdfa4acafd716fce43c8a4f1b27e3818a3899d7d43 29410 gosa-plugin-nagios_2.7.4-4.3~deb7u1_all.deb
 1f9fa712de0b88bb27bc61496c3908d54ee027cfbea779b3aca0301bad011e46 6942 gosa-plugin-nagios-schema_2.7.4-4.3~deb7u1_all.deb
 0bee67e99c004258707d49a483c8d74297f19f915b2b0c7aadb6fd308a2f4ed3 21586 gosa-plugin-netatalk_2.7.4-4.3~deb7u1_all.deb
 5f394e90a1c5b006de2000b5016d9275a48421177edb20aa2b7c7632880e4d9c 18152 gosa-plugin-opengroupware_2.7.4-4.3~deb7u1_all.deb
 a96ca713edb38c025f33f27cf741cb6dd86c5cb537f6d87ddd7d2a2b305be60c 23636 gosa-plugin-openxchange_2.7.4-4.3~deb7u1_all.deb
 30663e9c5a9da61ae1ca879da1db143f27a43bd26226eda7eb7b7b9a80bbc658 10254 gosa-plugin-openxchange-schema_2.7.4-4.3~deb7u1_all.deb
 adb08bf07ac3dfacd2b85d43ca223dfb77ea9aa86399b845dcc279ec89e18c39 52324 gosa-plugin-opsi_2.7.4-4.3~deb7u1_all.deb
 08f315d6ced56576d3bdf99fa2cbe843016d211c31fe39966d819608dc6a608e 12552 gosa-plugin-phpgw_2.7.4-4.3~deb7u1_all.deb
 f264b901210216bdf275ba55b023cf44068ca0a71599311dee9dd9584fc4c5db 6824 gosa-plugin-phpgw-schema_2.7.4-4.3~deb7u1_all.deb
 8d0b08d7f78a221efacada8aecf3d885491af938e0cdb31df604818ad0020e75 11784 gosa-plugin-phpscheduleit_2.7.4-4.3~deb7u1_all.deb
 0e798579e2f108b4a2c8f4b9032563d976124f2b522003f546be3326f26e7d74 5956 gosa-plugin-phpscheduleit-schema_2.7.4-4.3~deb7u1_all.deb
 9690a2a5bab08c25428f6d7fe0284818a853d77321935226e94ec13aca624516 12022 gosa-plugin-pptp_2.7.4-4.3~deb7u1_all.deb
 be88463f019a4fdd39e84eb38eeac31dec8a46750cb4e3e1a02fd498b1d4d897 6018 gosa-plugin-pptp-schema_2.7.4-4.3~deb7u1_all.deb
 e0b741b05e64f6ec7e6832e7d2a76ac270834aaa79415181279cdcc808573f1e 17250 gosa-plugin-pureftpd_2.7.4-4.3~deb7u1_all.deb
 d91c972a0f89e8b90089686aee63c62b15cf50764941f7d10bc4e47d640dcc00 6356 gosa-plugin-pureftpd-schema_2.7.4-4.3~deb7u1_all.deb
 dc409e496899c0010f68fc6e2b9a68c0cfd5bce9a8b88da6f8a5a8ebd2b2bdd2 28332 gosa-plugin-rolemanagement_2.7.4-4.3~deb7u1_all.deb
 a15ac338750e76f396108eb5df5917dbac718a436b21c2700c393fb2abdc94a9 21518 gosa-plugin-rsyslog_2.7.4-4.3~deb7u1_all.deb
 c2c3f049ee4cfae931bbb795c46a6044c8fb66120986c603172199a4b3f6e248 66536 gosa-plugin-samba_2.7.4-4.3~deb7u1_all.deb
 1a21d5f29da2e9788165a43fa3b5430a17cc08acfca65a1245bf3b5e0f2a490a 28196 gosa-plugin-scalix_2.7.4-4.3~deb7u1_all.deb
 df6cc61a82f888d1e55d98f7e5b03a32a225e7baeda32fde6b880ee32ce1574c 23294 gosa-plugin-squid_2.7.4-4.3~deb7u1_all.deb
 087bb0b610ac0a6f8bde96c0739101c68c3a41c8b4beece99e036084482076ab 10984 gosa-plugin-ssh_2.7.4-4.3~deb7u1_all.deb
 f927a1caa2fe77e3c91d48d7c12211c1947de2cf9fe5a450afffc395b6ce6c4c 5936 gosa-plugin-ssh-schema_2.7.4-4.3~deb7u1_all.deb
 663eeaa5ed5cec02048f71346adcb179145082cefc0ce28d4db417bdefb1c0a0 38566 gosa-plugin-sudo_2.7.4-4.3~deb7u1_all.deb
 7fa7937bbab6829e4f7cab90207d088e89a20dfa660f76dcd37beba48f179ed2 5978 gosa-plugin-sudo-schema_2.7.4-4.3~deb7u1_all.deb
 e5edd5b42b2554feb5ddb4a3d1f11004f01e0719271530cc993f8b320865ac28 124984 gosa-plugin-systems_2.7.4-4.3~deb7u1_all.deb
 a8bb3ab98f8fa6018efddc1c0addfe5e2fda887e138ccdfa244b6ffc9abede4d 11408 gosa-plugin-uw-imap_2.7.4-4.3~deb7u1_all.deb
 941dec5477c1595e3a1971a8a7efd2ab51862cd93417b7a6d7d8253e77b9c7a4 11224 gosa-plugin-webdav_2.7.4-4.3~deb7u1_all.deb
Files: 
 d83d70373c63a6603e4cd9c00ede4c7c 13741 web optional gosa_2.7.4-4.3~deb7u1.dsc
 695bf143df027972bb45143af43984c3 30514 web optional gosa_2.7.4-4.3~deb7u1.debian.tar.gz
 c4db24e495ec43f7b9b41d8804341a25 1777406 web optional gosa_2.7.4-4.3~deb7u1_all.deb
 4fceed37a81b2d922ee06e69638b7ab8 20158 web optional gosa-dev_2.7.4-4.3~deb7u1_all.deb
 924f86e62723ddbc1768e853c82a96eb 16190 web optional gosa-desktop_2.7.4-4.3~deb7u1_all.deb
 06ba15dbbb39152395c1acd23279c216 34570 web optional gosa-schema_2.7.4-4.3~deb7u1_all.deb
 7b115f8550bc0edd329e3096c091bcf5 74422 web optional gosa-help-en_2.7.4-4.3~deb7u1_all.deb
 55ff05df483cd111c956592eea21b233 119838 web optional gosa-help-de_2.7.4-4.3~deb7u1_all.deb
 00e290dfbff21a22c14ec548157e7316 79954 web optional gosa-help-fr_2.7.4-4.3~deb7u1_all.deb
 9515b1fccb28d6f8bab9862a3143c5ec 65404 web optional gosa-help-nl_2.7.4-4.3~deb7u1_all.deb
 037afb8be71b2cc7a69a152ac06024ef 18584 web optional gosa-plugin-connectivity_2.7.4-4.3~deb7u1_all.deb
 406b7a63b19ef784b41a29914019f983 59930 web optional gosa-plugin-dhcp_2.7.4-4.3~deb7u1_all.deb
 05561edc673ef1c335e33743d82d1b86 11240 web optional gosa-plugin-dhcp-schema_2.7.4-4.3~deb7u1_all.deb
 d4d61365b831eff036da10ee226452f3 48434 web optional gosa-plugin-dns_2.7.4-4.3~deb7u1_all.deb
 4528094e84c37289645b16ad83102b83 6840 web optional gosa-plugin-dns-schema_2.7.4-4.3~deb7u1_all.deb
 f4f6956269f5c7fa7e7e55e6e88a89c2 260984 web optional gosa-plugin-fai_2.7.4-4.3~deb7u1_all.deb
 75969e1c2e2ab5ff3808909593ef72a6 11034 web optional gosa-plugin-fai-schema_2.7.4-4.3~deb7u1_all.deb
 b81115b01449e3cbc6d413aece90e5c9 76486 web optional gosa-plugin-gofax_2.7.4-4.3~deb7u1_all.deb
 ca4ec146911023438113e768e02dd080 193700 web optional gosa-plugin-gofon_2.7.4-4.3~deb7u1_all.deb
 399f76a25fbf9f0f4043d702baa28088 558052 web optional gosa-plugin-goto_2.7.4-4.3~deb7u1_all.deb
 faefd86bcc9c31dec5f662ac92b80591 49424 web optional gosa-plugin-kolab_2.7.4-4.3~deb7u1_all.deb
 1906a5fe03c9aea01913bfa4734d15a6 13902 web optional gosa-plugin-kolab-schema_2.7.4-4.3~deb7u1_all.deb
 8a958c59601317b73e5bc8cc158287ec 42032 web optional gosa-plugin-ldapmanager_2.7.4-4.3~deb7u1_all.deb
 b84e15edc7925f7f0b0fcc8efaa0dfec 273632 web optional gosa-plugin-mail_2.7.4-4.3~deb7u1_all.deb
 43fcc8e1e416316e5f83a2198c62777e 37048 web optional gosa-plugin-mit-krb5_2.7.4-4.3~deb7u1_all.deb
 eb7dbdf246bc10ff60afef78c695d3d0 6934 web optional gosa-plugin-mit-krb5-schema_2.7.4-4.3~deb7u1_all.deb
 3cf7565342c5c436b9853545583d0949 29410 web optional gosa-plugin-nagios_2.7.4-4.3~deb7u1_all.deb
 4f982e0538fd9fe80a37c6690b6d51db 6942 web optional gosa-plugin-nagios-schema_2.7.4-4.3~deb7u1_all.deb
 504c8635ffbad939853400a7ad2dbf3b 21586 web optional gosa-plugin-netatalk_2.7.4-4.3~deb7u1_all.deb
 3b5746de4beec14325c4a94b781972ff 18152 web optional gosa-plugin-opengroupware_2.7.4-4.3~deb7u1_all.deb
 cff699b7f3dd94b6996cc44372bcb35a 23636 web optional gosa-plugin-openxchange_2.7.4-4.3~deb7u1_all.deb
 2217d0a605499269bf1bc99264c901eb 10254 web optional gosa-plugin-openxchange-schema_2.7.4-4.3~deb7u1_all.deb
 6b4fab31386aacb2befae4b1f38e3e92 52324 web optional gosa-plugin-opsi_2.7.4-4.3~deb7u1_all.deb
 d155c2b9a5cf008071072c431b3e82c1 12552 web optional gosa-plugin-phpgw_2.7.4-4.3~deb7u1_all.deb
 d4818318dd19602986434a7536a90e9c 6824 web optional gosa-plugin-phpgw-schema_2.7.4-4.3~deb7u1_all.deb
 cdaa5fb37e6c547a16e1b9cc49922773 11784 web optional gosa-plugin-phpscheduleit_2.7.4-4.3~deb7u1_all.deb
 ee55c42c1931460407b5fe9ad6f03d89 5956 web optional gosa-plugin-phpscheduleit-schema_2.7.4-4.3~deb7u1_all.deb
 5a4a3c0ad4f5008325d425c69b928cf8 12022 web optional gosa-plugin-pptp_2.7.4-4.3~deb7u1_all.deb
 c0cdb77bb69760231bd14865cedca260 6018 web optional gosa-plugin-pptp-schema_2.7.4-4.3~deb7u1_all.deb
 1e3e73009465fcec85285467cbea5427 17250 web optional gosa-plugin-pureftpd_2.7.4-4.3~deb7u1_all.deb
 5aee51dddefbd3b89697da8be4e926e0 6356 web optional gosa-plugin-pureftpd-schema_2.7.4-4.3~deb7u1_all.deb
 ad45142bdd7646a9212d64ba13fe8468 28332 web optional gosa-plugin-rolemanagement_2.7.4-4.3~deb7u1_all.deb
 88b403f00e7ab1290e8aef9782da3203 21518 web optional gosa-plugin-rsyslog_2.7.4-4.3~deb7u1_all.deb
 0b674fb16aef1bb93133af95790a7e90 66536 web optional gosa-plugin-samba_2.7.4-4.3~deb7u1_all.deb
 1092f942f5b3de6f749ab497795a2180 28196 web optional gosa-plugin-scalix_2.7.4-4.3~deb7u1_all.deb
 12f93e390ce37bf9e182c6790b243fff 23294 web optional gosa-plugin-squid_2.7.4-4.3~deb7u1_all.deb
 236ece4faec347c29fdf33ca032fe1ff 10984 web optional gosa-plugin-ssh_2.7.4-4.3~deb7u1_all.deb
 8a16fcef24b579fb66a39ad527a0a5a8 5936 web optional gosa-plugin-ssh-schema_2.7.4-4.3~deb7u1_all.deb
 66b7cd6550170d88dd46a0880ee2bd3d 38566 web optional gosa-plugin-sudo_2.7.4-4.3~deb7u1_all.deb
 88331e1505860fc96d5402dea9a80467 5978 web optional gosa-plugin-sudo-schema_2.7.4-4.3~deb7u1_all.deb
 893fe343d1ef0bc8f30a36e99a06a820 124984 web optional gosa-plugin-systems_2.7.4-4.3~deb7u1_all.deb
 565422572be525fe3d0967104a0fa75c 11408 web optional gosa-plugin-uw-imap_2.7.4-4.3~deb7u1_all.deb
 d7d400e0262c492cd5d8586e7422530a 11224 web optional gosa-plugin-webdav_2.7.4-4.3~deb7u1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUeE0gQkauFYGmqocAQiOGRAAo8rPKQBLNaBmRC16rfB5rMFlxgEM2XmI
DBxXDPJ9kynVxRINqob1pZGNY07l8JCRmepXX7/LuKpUfcUTnU5Y2cMLFuTFBQPh
hV6qifYnHFPoKC+8aOhnxOrfeVwB+sPZrzhRjKntOAfHBpIRN64AKTOrhcc3jzMt
dR7FW6Zq6N2iIJiyQdDJ7k74GADQ44j5kSKxoQldT1iK9NCFv/r/b1yuRDEMuCPb
F28vi8mUVVyTjD6mUTI/7T4jCvVwZw7V8NyLvy1jOqLhP7y0IOPAgbaYo3J1D+cM
T/rbcbH4wTdDwT28d1sTfNfSZdn5xyoU+cSTzh1LjW1HdIu/kPv/BzeL1yh+MBeI
lcGJF+4O5CJU9Dg+gDrRM7315C2m7ZxCIlwz+GFAsqWwEUk6LvGS5LvyR8MbdLTz
M7DmB9VDq8AiaJBYZUXnFLiVXZhfWz8zJGEbDSOa1ygMBrCW8HHqSCvVorPZd1MA
U0uRf7I4DzWxTTh3Sbov4Sced/bnpTQrit7+K2lBnEZqF48u6FivEM7LW47neK6m
V+vLz6MmimlHfUMjvol3YMeHcjthRWShE6kXv6roNJH/h13w2vuiBOkT1a7qT+SR
34LWhG+10rM4egLF7Lol3ko4yrW7YiyRDG1s0vxLGXVLi8AJN9QtS59xpKE9NxxA
SVh/BLuY1Mk=
=BAG1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 11 Aug 2013 07:28:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:38:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.